Subject: RE: Japanese applicant
From: Saurabh Dadu <[email-masked]>
To: Mitshiko Santiago <[email-masked]>, aishwarya jaiswal <[email-masked]>
Date: Fri, 10 Jun 2022 13:47:54 +0000

Dear Mitshiko,

Please join the Zoom link for discussion tomorrow.
________________________________
From: Mitshiko Santiago <[email-masked]>
Sent: Friday, June 10, 2022 1:20:00 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Japanese applicant

Sure, that works for me.

On Fri, Jun 10, 2022 at 9:19 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Yes please. I was about to email you. May be we can speak at 1pm tomorrow ?

Regards,

Saurabh Dadu
LiveSalesman

On 10-Jun-2022, at 6:48 PM, Mitshiko Santiago <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

Good day.
I would like to ask if we are going to have a call tomorrow?

Thank you.
Mitshiko

On Fri, Jun 10, 2022 at 9:58 AM Mitshiko Santiago <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

I will be available anytime tomorrow.

Thank you.
Mitshiko

On Thu, Jun 9, 2022 at 11:31 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Mitshiko,

Thank you for speaking with us earlier in the week. We would like to set-up another call with you to discuss way forward.

Please let me know your availability for tomorrow (Friday) or Saturday.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Mitshiko Santiago <[email-masked]<mailto:[email-masked]>>
Sent: 04 June 2022 11:30 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Aishwarya Jaiswal <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Japanese applicant

Hello.

I Sent it yesterday.but resending again… thank you.

Mitshiko

On Sat, Jun 4, 2022 at 1:58 PM Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Dear Mitshiko San,

Thank you for your email. Yes we are hiring.

Can you please send us your CV/Resume
Regards,

Saurabh Dadu
LiveSalesman

On 03-Jun-2022, at 2:27 PM, Mitshiko Santiago <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

I would like to apply for the Japanese post. are you still hiring?

Cheers,
Mitshiko Santiago
--

Cheers,
Mitshiko Santiago
--

Cheers,
Mitshiko Santiago
--

Cheers,
Mitshiko Santiago
--

Cheers,
Mitshiko Santiago